/****************************************
	create user: 	Lee Chol Jun
	created date: 	2016-07-26
******************************************/

@charset "utf-8";

* {margin:0; padding:0; word-break:break-word;}
a {color:#000;}
img:hover {opacity:0.8;}

.container.font-prk {font-family:KP CheongPong, WKLGothic, Batang !important;}
.container.font-eng {font-family:Times New Roman !important;}
.container.font-rus {font-family:Malgun Gothic !important;}
.container.font-chn {font-family:Simsun !important;}

.container.font-prk p span {font-family:KP CheongPong, WKLGothic, 바탕체, batang !important; }
#header {margin-bottom:0.5em; position:relative; font-size:12pt;}
#header_bg {position:absolute; left:0; top:0; width:100%;}
#header_bg:hover {opacity:1;}
#logo a {width:220px; height:120px; display:inline-block;}
#lang_bar ul{list-style:none; margin-left:0px; background:#d8e4f6;}
#lang_bar ul li {position:relative; padding:0 4px 4px;}
#lang_bar ul li:before {content:' '; position:absolute; left:4px; top:2px; width:5px; height:5px; background:url('../images/icons.png') -45px -20px no-repeat;}
#lang_bar ul li.selected:before {background-position:-40px -20px;}
#lang_bar ul li a {text-decoration:none; color:#00f; font-size:10pt; text-shadow:0px 0px 3px #000000ff;}
#lang_bar ul li.selected a {color:#f00;}
#date_bar label{color:#00f; font-size:11pt; font-weight:bold; text-shadow:0px 0px 3px #ffffffff;}

#main_menu{text-align:center;}
#main_menu ul {position:relative; list-style:none; display:inline-block;}
#main_menu ul:before {content:' '; position:absolute; left:-19px; top:0; width:19px; height:39px; background:url('../images/header_nav_left.png') no-repeat;}
#main_menu ul:after {content:' '; position:absolute; right:-19px; top:0; width:19px; height:39px; background:url('../images/header_nav_right.png') no-repeat;}
#main_menu ul li {float:left; height:39px; line-height:39px; background:url('../images/header_nav_bg.png') repeat-x;}
#main_menu ul li a {text-decoration:none; padding:0 1em; color:#fff; font-weight:bold;}
#main_menu ul li a:hover, #main_menu ul li a:focus {background-color:transparent;}

.wrapper {border:2px solid transparent; overflow:hidden;}
.list_item {margin-bottom:1em;}
.list_item_img {margin-right:0.5em;}
.new_flag{width:20px; height:14px; background:url('../images/icons.png') 0px -16px no-repeat; display:inline-block;}
.view_detail {text-align:right; padding-right:1.5em; padding-bottom:0.5em; position:absolute; bottom:0;}
.view_detail a {text-decoration:none; font-size:10pt; font-weight:bold; color:#777; position:relative;}
.view_detail a:after {content:' '; position:absolute; right:-20px; top:-2px; width:16px; height:16px; background:url('../images/icons.png') 0px 0px no-repeat;}
.container.font-eng .view_detail a:after {top:0px;}
.container.font-rus .view_detail a:after {top:2px;}

#main {font-size:12pt;}
#main > .wrapper {border:2px solid #ccc; box-shadow:0 0.5em 1em #999;}

#revolution_news {padding:0.5em;}
#revolution_news .wrapper {border-color:#e4c585; position:relative; background-color:#fefce7; height:17em;}
.container.font-prk #revolution_news .wrapper {height:20.5em;}
#revolution_news .wrapper > img {position:absolute;}
#revolution_news .wrapper > img#revolution_border_topleft {top:-3px; left:-6px; z-index:10;}
#revolution_news .wrapper > img#revolution_border_topright {top:-3px; right:-6px; z-index:10;}
#revolution_news .wrapper > img#revolution_border_bottomleft {bottom:-3px; left:-6px;}
#revolution_news .wrapper > img#revolution_border_bottomright {bottom:-3px; right:-6px;}
#revolution_news_title {position:relative;}
#revolution_news_title:before, #revolution_news_title:after {content:' '; position:absolute; left:-4px; top:-2px; width:45px; height:25px; background:url('../images/revolution_border_topleft.png') no-repeat; z-index:1;}
#revolution_news_title:after {left:auto; right:-4px; background:url('../images/revolution_border_topright.png') no-repeat;}
#revolution_news_body {padding:1em;}
#revolution_news_body .list_item:before {content:' '; background:#f00; border-radius:0.3em; width:0.6em; height:0.6em; float:left; margin:0.6em 0.3em 0 0;}
#revolution_news_body .list_item a {color:#f00;}
#revolution_news .view_detail {padding-right:2em; z-index:10;}
#revolution_news .view_detail:before, #revolution_news .view_detail:after {content:' '; position:absolute; left:-4px; bottom:-2px; width:45px; height:25px; background:url('../images/revolution_border_bottomleft.png') no-repeat; z-index:1;}
#revolution_news .view_detail:after {left:auto; right:-4px; background:url('../images/revolution_border_bottomright.png') no-repeat;}
#revolution_news .view_detail a:after {content:' '; position:absolute; left:-24px; top:0px; width:20px; height:16px; background:url('../images/icons.png') -20px -16px no-repeat;}
.container.font-eng #revolution_news .view_detail a:after {top:2px;}
.container.font-rus #revolution_news .view_detail a:after {top:4px;}

#great_work {padding:0.5em;}
#great_work .wrapper {border-color:#e4c585; position:relative; background-color:#fefce7; height:24em;}
.container.font-prk #great_work .wrapper {height:20.5em;}
#great_work .wrapper > img {position:absolute;}
#great_work .wrapper > img#great_border_topleft {top:-4px; left:-2px; z-index:10;}
#great_work .wrapper > img#great_border_topright {top:-4px; right:-2px; z-index:10;}
#great_work .wrapper > img#great_border_bottomleft {bottom:-4px; left:-2px;}
#great_work .wrapper > img#great_border_bottomright {bottom:-4px; right:-2px;}
#great_work_title {padding-top:1em; height:5em; position:relative;}
#great_work_title:before, #great_work_title:after {content:' '; position:absolute; left:-2px; top:-4px; width:25px; height:45px; background:url('../images/great_border_topleft.png') no-repeat; z-index:1;}
#great_work_title:after {left:auto; right:-2px; background:url('../images/great_border_topright.png') no-repeat;}
#great_work_list {padding:4em 1em 1em; position:relative;}
#great_work_list:before, #great_work_list:after {content:' '; position:absolute; left:-2px; bottom:-4px; width:25px; height:45px; background:url('../images/great_border_bottomleft.png') no-repeat; z-index:1;}
#great_work_list:after {left:auto; right:-2px; background:url('../images/great_border_bottomright.png') no-repeat;}

#great_leadership {padding:0.5em;}
#great_leadership .wrapper {border-color:#f60e5a; height:33em;}
.container.font-prk #great_leadership .wrapper {height:70em;}
#great_leadership_title {height:6em;}
#great_leadership_body {padding:0.5em;}

.great_rozak_header {margin-top:6px; margin-bottom:6px; text-align:center;}
.great_rozak_header span {padding:0 16px; display: inline-block; border-radius:16px; background-color:#f77; color:#fff; text-shadow:1px 1px #000;}

#fatherland_news {padding:0.5em;}
#fatherland_news .wrapper {border-color:#535aeb; height:33em;}
.container.font-prk #fatherland_news .wrapper {height:70em;}
#fatherland_news_title {height:6em;}
#fatherland_news_body {padding:0.5em;}

#fatherland_overview {padding:0.5em;}
#fatherland_overview .wrapper {border-color:#535aeb;}
#fatherland_overview_title {height:5em;}
#fatherland_symbol {padding:1em;}
#fatherland_symbol .wrapper {border-color:#f00;}
#fatherland_symbol_title {margin-top:-1em; background-color:#fff;}
#fatherland_symbol_body a {padding:0.3em;}

#fatherland_standpoint {padding:0.5em;}
#fatherland_standpoint .wrapper {border-color:#bacc89; height:51em;}
.container.font-prk #fatherland_standpoint .wrapper {height:45.7em;}
#fatherland_standpoint_title {height:4em;}
#fatherland_standpoint_body {padding:0.5em;}

#nation_life {padding:0.5em;}
#nation_life .wrapper {border-color:#a31fe1; height:40em;}
#nation_life_title {height:6em;}
#nation_life_body {padding:0.5em;}

#fatherland_one {padding:0.5em;}
#fatherland_one .wrapper {border-color:#3a45db; height:27em;}
.container.font-prk #fatherland_one .wrapper {height:40em;}
#fatherland_one_title {height:6em;}
#fatherland_one_body {padding:0.5em;}

#recommend_news {padding:0.5em;}
#recommend_news .wrapper {border-color:#7c7878; height:27em;}
.container.font-prk #recommend_news .wrapper {height:40em;}
#recommend_news_title {height:6em;}
#recommend_news_body {padding:0.5em;}

#nation_pride {padding:0.5em;}
#nation_pride .wrapper {border-color:#a05050; height:27em;}
.container.font-prk #nation_pride .wrapper {height:31em;}
#nation_pride_title {height:6em;}
#nation_pride_body {padding:0.5em;}

#nation_language {padding:0.5em;}
#nation_language .wrapper {border-color:#f19d0f; height:20.2em;}
#nation_language_title {padding:1em 1em 0; height:6em;}
#nation_language_body {position:relative; margin-top:-2em;}
#nation_language_body .nation_language_list {position:absolute; right:1em; bottom:3em; color:#000; line-height:1.5em;}
#nation_language_body .nation_language_list a {text-shadow:0px 0px 8px #ff0;}
#nation_language .view_detail {margin-top:-2em;}

.lang_first.wrapper {border-color:#3d7d7d; height:31em;}
#lang_first_title {
	font-size: 16pt;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    letter-spacing: 15px;
	color: #2e6363;
}
#lang_first_body {
    padding: 0.5em;
}

#glad_see {padding:0.5em; margin-bottom:1.2em; position:relative;}
#glad_see  #welcome {position:absolute; top:1em; left:6em; width:11em; height:3em;}
#glad_see  #gladsee {position:absolute; top:5em; left:5em; width:15em; height:5em;}

#office_notice {padding:0.3em;}

#movie_view {padding:0.5em}
#movie_view_body {padding:0.5em; height:18em;}
#movie_view_body .movie_view_thumb {padding:0.2em; margin-bottom:0.4em; vertical-align:top; position:relative;}
#movie_view_body .movie_view_thumb .tv_icon {position:absolute; bottom:0; left:0; width:58px; height:57px;}
#movie_view_body .movie_view_thumb .new_flag {position:absolute; bottom:4px; right:6px; width:20px; height:18px;}
#movie_view .view_detail {bottom:1.5em; right:0.5em;}

#photo_view {padding:0.5em;}
#photo_view .wrapper {border-color:#e1dcf0;}
#photo_view_body {padding:0.5em; height:20em;}
#photo_view_body .photo_view_thumb {vertical-align:top; margin-bottom:1em; padding:0.2em; position:relative;}
#photo_view_body .photo_view_thumb .new_flag {position:absolute; bottom:4px; right:6px; width:20px; height:18px;}
#photo_view .view_detail {bottom:0.5em; right:0.5em;}

#new_things {padding:1em; margin-top:3em;}
#new_things .wrapper {border-color:#a05050; height:12em; overflow:visible;}
#new_things_title {margin-top:-2em; background:#fff; padding:0 4em;}
#new_things_body {padding:1em;}
#new_things_body .new_things_thumb {vertical-align:top; width:20%; position:relative;}
#new_things_body .new_things_thumb .new_flag {position:absolute; bottom:4px; right:6px; width:20px; height:18px;}

#comment_view {padding:1em; margin-top:3em;}
#comment_view .wrapper {border-color:#ef25fb; overflow:visible;}
#comment_view_title {margin-top:-1em; background:#fff; padding:0 2em;}
#comment_view_body {padding:1em;}
#comment_view_body .comment_prefix {font-weight:bold; color:#00f;}

#music_view {padding:0.5em;}
#music_view .wrapper {border-color:#e1dcf0; height:20.2em;}
#music_view_title {background:#fff;}
#music_view_body {padding:0.5em;}
#music_view_body .icon_title , .icon_title * {font-size:10pt;}
#music_view_body .icon_title {position:relative; margin-left:1em;}
#music_view_body .icon_title:after {content:' '; position:absolute; left:-14px; top:0px; width:10px; height:16px; background:url('../images/icons.png') -38px -4px no-repeat;}

#novel_view {padding:0.5em;}
#novel_view .wrapper {border-color:#e1dcf0; height:20.2em;}
#novel_view_title {background:#fff;}
#novel_view_body {padding:0.5em;}
#novel_view_body .novel_view_list {padding-bottom:0.5em;}
#novel_view_body .novel_view_list_img a img {width:100%; vertical-align:top;}
#novel_view_body .novel_view_list_content{padding-left:0.5em;}
#novel_view_body .novel_view_list_title a {text-decoration:none; color:#000; font-size:10pt;}
#novel_view_body .novel_view_list_date {margin-top:0.5em; text-align:right; color:#c7c7c7; font-size:10pt;}
#novel_view .view_detail {position:inherit;}

#site_cloud {padding:1.5em 0.5em 0;}
#site_cloud .wrapper {border-radius:0.5em; border:1px solid #c6d6f1; padding:0.5em;}
.sc_each {padding:0 0.1em;}

#footer {border-top:1px solid #e5e5e5; margin-top:2em; padding:2em 0; font-size:12pt;}
#footer_nav ul {position:relative; list-style:none; display:inline-block;}
#footer_nav ul li {float:left; padding:0.5em 0;}
#footer_nav ul li a {text-decoration:none; padding:0px 1em; border-right:1px solid #000; font-weight:bold;}
#footer_nav ul li a:hover, #main_menu ul li a:focus {background-color:transparent;}
#footer_nav ul li.last a {border-right:0;}
#footer_info {margin-top:1em;}

#great {position:relative;}
#categ_area {position:absolute; top:26em;}
#categ_area > div {text-align:right;}
#categ_area a {width:7em; height:11em; display:inline-block;}
#button_area {position:absolute; top:42em; padding:0 2em;}
#button_area > div {padding:0 1em;}
#list_area {position:absolute; top:4em; padding:0 4em;}
#list_area #top_search {margin:1em 0;}
#list_area .cont_lrb_con  {height:27em; overflow:auto;}
#memo_area {position:absolute; top:4em; padding:0 4em;}
#memo_area #round_block ul {list-style:none;}
#memo_area #round_block ul li {float:left; margin:0.4em;}
#memo_area #round_block ul li a {width:28px;}
#memo_area #contents_block {padding:1em; height:33em; overflow:auto;}
#memo_area #contents_block img {max-width:100%;}
#memo_area #contents_block .title {text-align:left; margin-top:1em;}
#memo_area #contents_block .title_photos, #memo_area #contents_block .title_indents {text-indent:3em; font-weight:bold;}
#memo_area #contents_block .title_sub {text-indent:3em; margin:0.5em 0;}
#memo_area #contents_block .part-numeric {width:40em; text-align:right; font-weight:bold;}
#memo_area #contents_block .part-numeric p {font-size:12pt; font-weight:normal;}
#memo_area #contents_block .part-numeric p.title_part {font-size:16pt; font-weight:bold;}
#memo_area #contents_block .part-numeric p.title_context {font-size:18pt; font-weight:bold;}
#memo_area #contents_block .part-numeric p.title_timing {font-size:12pt; font-weight:bold;}
#memo_area #contents_block .content {text-align:center; font-weight:bold;}
#memo_area #contents_block p { margin:12px 0;}

.page-navigation {margin:0.5em auto;}
.clearboth {clear:both; width:100%;}

#title {margin-top:1em;}
#title img {max-width:100%;}
#top_search {text-align:right; margin:2em 0;}
#top_search input {vertical-align:middle;}
#contents {margin-bottom:1em;}
.cont_ll_item {background-color:transparent; border:0; margin-bottom:1em;}
.cont_ll_item.selected {background-color:#f3e5cc; border:1px solid #f00;}
.cont_lr_block a {text-decoration:none; color:#000;}	
.cont_lrb_con {border-top:2px solid #4a8abc; border-bottom:2px solid #4a8abc; margin-right:2em;}
.cont_lrbc_bar {width:100%; text-align:center; border-bottom:1px solid #ccc;}
.cont_lrbc_bar:last-child {border:0;}
.cont_lrbc_bar .cont_lrbcb_no {width:8%; float:left; padding:0.3em;}
.cont_lrbc_bar .cont_lrbcb_title {width:74%; float:left; padding:0.3em; text-align:justify;}
.cont_lrbc_bar:first-child .cont_lrbcb_title {text-align:center;}
.cont_lrbc_bar .cont_lrbcb_title .cont_lrbcb_thumb {margin-right:1em; float:left;}
.cont_lrbc_bar .cont_lrbcb_date {width:18%; float:left; padding:0.3em;}
.cont_movie_item {padding:0.5em 1em;}
.cont_movie_thumb {width:30%; padding-right:1em; float:left;}
.cont_movie_thumb img {width:100%;}
.cont_movie_title {width:70%; float:left;}
.cont_photo {margin-left:2em;}
.cont_photo_item {padding:1em; text-align:center;}
.cont_photo_thumb {text-align:center;}
.cont_photo_thumb img {max-width:100%;}
.cont_photo_title {}

#content.wrapper {padding:0 2em;}
#contents_list {border-bottom:1px solid #659913; margin-top:1em;}
#contents_contents {padding:1em;}
#contents_title {margin-top:1em;}
p , strong, b  {text-indent:2em; line-height:200%; margin:0 0 1em; text-align:justify;}
p.title {font-size:16pt; font-weight:bold; text-align:center;}
p.lefttext {text-align:left;}
p.righttext {text-align:right;}

.repost-item {border-top: 1px dashed #659913; padding:1em 0;}
.repost-item .repost-author {border-bottom: 1px solid #659913; padding:0 0.5em 0.2em;}
.repost-item .repost-content {padding:1em;}
.repost-item form label, .repost-item form input, .repost-item form textarea {margin-bottom:1em;}

@media (max-width: 1199px) {
	#logo a {width:172px; height:90px;}
	#great_leadership_title, #fatherland_news_title, #nation_life_title, #fatherland_one_title, #recommend_news_title, #nation_pride_title, #fatherland_overview_title, #great_work_title {height:4em;}
	#fatherland_standpoint_title {height:3em;}
	#nation_language_title {height:4.5em;}
	#glad_see {margin-bottom:0;}
	#glad_see #welcome {top:0.5em; height:3em; left:5em; width:9em;}
	#glad_see #gladsee {top:4em; height:4em; left:4em; width:12em;}
	#categ_area {top:21.5em;}
	#categ_area a {width:6em; height:9em;}
	#button_area {top:35em;}
	#list_area .cont_lrb_con {height:21em;}
	#memo_area #round_block ul li {margin:0.3em;}
	#memo_area #contents_block {height:26em;}
}

@media (max-width: 991px) {
	#main_menu ul {display:block;}
	#main_menu ul:before, #main_menu ul:after {background-image:none;}
	#main_menu ul li {float:none; background-image:none; background-color:#2ba600;}
	#main_menu ul li:hover {opacity:0.9;}
	#lang_bar {text-align:right;}
	#lang_bar ul {display:inline-block;}
	#lang_bar ul:after {content:' '; clear:both;}
	#lang_bar ul li {float:left;}
	#logo {text-align:center;}
	#logo a {margin-top:-1em; width: 132px; height:70px; margin-left:-3em;}
	#date_bar {float:right; float:right; margin-top:-4em;}
	#date_bar:after {content:' '; clear:both;}
	#great_leadership_title, #fatherland_news_title, #nation_life_title, #fatherland_one_title, #recommend_news_title, #nation_pride_title, #nation_language_title, #fatherland_standpoint_title {height:9em;}
	#great_work_title {height:20em;}
	#fatherland_overview_title {height:12em;}
	#fatherland_symbol_title {text-align:center;}
	#fatherland_symbol_title img {width:50%;}
	#fatherland_symbol_body img {width:22%;}
	#glad_see #welcome {top:1em; height:7em; left:12em; width:21em;}
	#glad_see #gladsee {top:10em; height:8em; left:11em; width:26em;}
	#movie_view_body, #photo_view_body, #new_things_body {display: inline-block;}
	#movie_view_body:after, #photo_view_body:after {content:' '; clear:both;}
	#movie_view_camera img, #photo_view_camera img {width:20%;}
	.movie_view_thumb, .photo_view_thumb {width:33.33%; float:left;}
	#new_things, #comment_view {padding:0.5em;}
	.new_things_thumb {width:20%; float:left;}
	.sc_each img {padding:0.5em;}
	#categ_area {top:16.5em; width:100%;}
	#categ_area > div.col-md-3{float:left; width:25%;}
	#categ_area > div.col-md-4{float:left; width:33.33%;}
	#categ_area > div.col-md-9{float:left; width:75%;}
	#categ_area a {width:5em; height:7em;}
	#button_area {top:27em; width:100%;}
	#button_area > div.col-md-3{float:left; width:25%;}
	#memo_area #round_block {float:left; width:25%;}
	#memo_area #round_block ul li {float:left; width:7%; margin:0.3em;}
	#memo_area #contents_block {float:left; width:75%; height:19em;}
	#list_area .cont_lrb_con {height:13em;}
	.cont_lrb_con {margin-right:0;}
	.cont_movie_item {width:49%; display:inline-block;}
	.cont_photo_item {width:25%; display:inline-block;}
	.repost-item textarea {width:100%;}
}

@media (max-width: 767px) {
	.container {width:550px;}
	#logo a {width: 100px; height:50px; margin-left:-2em;}
	#date_bar {margin-top:-3em;}
	#great_leadership_title, #fatherland_news_title, #nation_life_title, #fatherland_one_title, #recommend_news_title, #nation_pride_title, #nation_language_title, #fatherland_standpoint_title {height:6em;}
	#great_work_title {height:12em;}
	#fatherland_overview_title {height:9em;}
	#glad_see #welcome {top:1em; height:5em; left:8em; width:16em;}
	#glad_see #gladsee {top:7em; height:6em; left:7em; width:20em;}
	#new_things, #comment_view {padding:0.5em;}
	.new_things_thumb {width:20%; float:left;}
	.sc_each img {padding:0.5em;}
	#categ_area {top:12em;}
	#categ_area a {width:3em; height:5em;}
	#button_area {top:19em;}
	#memo_area #round_block ul li {width:8%; margin:0.15em;}
	#memo_area #contents_block {height:13em;}
	#list_area .cont_lrb_con {height:7em;}
	.repost-item input {width:23%;}
}

